Subject: bug#59333: [PATCH] Define macro dlet*

From: Stefan Kangas <[email-masked]>
Date: Thu, 24 Nov 2022 16:14:00 -0800

tags 59333 + wontfix
close 59333
thanks

Mattias Engdegård <[email-masked]> writes:

> 17 nov. 2022 kl. 14.22 skrev Stefan Monnier <[email-masked]>:
>
>> Currently I see very few uses of `dlet`, so adding `dlet*`
>> seems overkill.
>
> I concur. (The proposed patch also appears incorrect, and lacks a test.)
> Anyone really needing a `dlet*` macro can easily implement one in terms of `dlet`.

So it sounds like this is not something that we don't want to do at this
time.  I'm therefore closing this bug.